[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [eclipse-dev] M4 and M5 for MaxOS X do not work on my machine


Please open a bug report against the SWT component. One question: Are you running OS X 10.2 (or greater)? M4 and M5 require this.

McQ.



Tetsuya Murata <tets@xxxxxxxxxxxxxxx>
Sent by: eclipse-dev-admin@xxxxxxxxxxx

02/18/03 08:45 PM
Please respond to eclipse-dev

       
        To:        eclipse-dev@xxxxxxxxxxx
        cc:        
        Subject:        [eclipse-dev] M4 and M5 for MaxOS X do not work on my machine



Hello all,

This is first time to post message. I am Tets Murata from Japan.

I tryed M4 and M5 Eclipse for MacOS X and they did not work on my
machine. When I started eclipse, eclipse crashed before workbench
window apeared.
Following is my environment and error messages. Could anyone give me
advice?

.Environment
iBOOK G3 800Mhz, MacOS X10.2.4, JDK1.3.1 and JDK1.4.1 preview(DP10)
*I used pre-installed MacOS X and update it 10.2.4.


.Crash dump message
Date/Time:  2003-02-19 09:58:32 +0900
OS Version: 10.2.4 (Build 6I32)
Host:       Kimchee.local.

Command:    Eclipse
PID:        566

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_PROTECTION_FAILURE (0x0002) at 0x00000017
*If you need to see detail crash dump message, please let me know.


I tryed both version of JDK and crash dump message is as same as other
one. M3 Eclipse for MacOS X is working fine on both version of JDK.

Regards,

_______________________________________________
eclipse-dev mailing list
eclipse-dev@xxxxxxxxxxx
http://dev.eclipse.org/mailman/listinfo/eclipse-dev